Add User Event Evidencepost https://example.com/cases/{id}/evidence/userEventsAdd user events as evidence on a case.Path ParamsidstringrequiredUnique identifier for the case, either as an RFC 4122 formatted string, or as a number.Body ParamsidentityIdstringrequiredlength between 1 and 255The unique identifier of the user identity for the added events.scoreintegerrequiredThe score of analyzed events, indicating the severity of the events, on a scale of 1-100.analysisStartDatedate-timerequiredThe start of the analysis period for the events, as an RFC 3339 formatted string.analysisEndDatedate-timerequiredThe end of the analysis period for the events, as an RFC 3339 formatted string.eventsarray of objectsrequiredA set of user events.events*ADD objectearliestEvidenceDatedate-time | nullThe date of the first event in the set, as an RFC 3339 formatted string.Response 201Returns the newly added user events as evidence.Updated 6 months ago